#noticias
{
	padding: 35px;
}
#noticias H3
{
	margin-bottom: 25px;
	float: left;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-weight: 100;
	font-size: 40px;
}
#noticias H4
{
	font-size: 15px;
	font-stretch: condensed;
	color: #7BB83D;
}
H4 A
{
	color: #7BB83D;
}
H4 A SPAN
{
	font-size: 14px;
	margin-left: 10px;
	font-stretch: normal;
	font-weight: 400;
}
.new
{
	padding-bottom: 20px;
	margin-bottom: 20px;
	clear: both;
	color: #666;
	width: 844px;
	border-bottom: 1px dotted #999;
}
.new.last
{
	border: 0;
}
.photo
{
	float: left;
	width: 160px;
	height: auto;
	background: #FFF;
	padding: 1px;
	margin-right: 19px;
	margin-top: 10px;
	/*[disabled]border:1px solid #E4E4E4;*/
	/*[disabled]box-shadow:0px 1px 5px #AAA;*/
	/*[disabled]-webkit-box-shadow:0px 1px 5px #aaa;*/
	/*[disabled]-moz-box-shadow:0px 1px 5px #aaa;*/
}
.photo IMG
{
	width: inherit;
	height: inherit;
}
.desc
{
	margin-top: 10px;
	text-align: justify;
}